PDA

View Full Version : Wrong user interface in Rocket Arena 3



Cowboy
06-10-2001, 07:31 AM
When I start up Rocket Arena 3 it fails with the message "User Interface is version 6, expected 3."

Anyone know what that refers to? I believe it is an OpenGL issue, but I have no idea what it means or what to do!

Your help is appreciated!

Cowboy
06-10-2001, 08:24 AM
OK, I should have waited to post. I found my answer. Install the 1.27g and 1.27h Quake 3 point releases.

THAT fixed the problem. However, make sure you install g and then h, in that order, to prevent any problem breaking the original Quake 3 install.

Cheers!